+2

Would love to see support for MQL4. Great app!

Tim Berry 10 years ago updated by Harumame yesterday at 3:07 a.m. 1
MQL4 is the language used in Metatrader.4. Would be nice to have this support for the portability this app provides.